#+TITLE: Klass 1 :@personal:
#+FILETAGS: :atomic:note:

* Klass 1 :@personal:
:PROPERTIES:
:CREATED: 027f2818-8732-4d51-90b6-dec86c75ed71
:SOURCE: /home/user/memex/daily/2002-03-31.org
:END:

:CREATED: [2002-03-31 Sun]
:MODIFIED: [2015-09-17 Thu 02:49]
:IMPORTED: [2023-02-08 Wed 19:22]

Guten tag! Ich heise Laila, und sie?

Ich heise Amr

ß = ss

der Flughafen

das Flugzeug

starten

landen

Guten morgen

Guten tag

Guten abend

Gute nacht

Auf Wiedersehen

Tschüss

Servus

Sonntag

Mittwoch

Bis Mittwoch!

Danke schön

Dialougue 1

-Guten morgen

-Guten tag

Dialougue 2

-Guten tag, Faru Bauer

-Guten tag, Frau Yoshimoto

-Wie geht es Ihmen?

-Dank, gut. Und Ihmen?

-Auch gut, danke

Dialougue 3

-Hallo, Niko!

-Hallo, Lisa. Hallo Peter!

-Wie geht's?

-Dank, gut


* Backlinks
- Source: [[file:/home/user/memex/daily/2002-03-31.org][2002-03-31.org]]
